a {
	color: #1d1d1d;
			font-weight:bold;
}
	a:hover {
	text-decoration: none;
		font-weight:bold;
			color: #09481d;


}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #d4bc72;
}
/* Mobile navigation */
#mainnav-mobi {
	background-color: #646c3b;
}
.post .post-body .title-post a:hover {
	color: #6cc5dd;
}
.post .post-category a:hover {
	color: #6cc5dd;
}
.sidebar .widget li a:hover {
	color: #fff;
}
.widget-info-contact .email {
	color: #6cc5dd;
}
.sidebar .widget-twitter li .tweet_text a {
	color: #6cc5dd;
}
.comment .comment-author a:hover {
	color: #6cc5dd;
}
.comment .comment-reply {
	color: #6cc5dd;
}
.related-portfolio .item-portfolio:hover h3 {
	color: #6cc5dd;
}
.services-slider h1 {
	background-color: #6cc5dd;
}
.go-top {
	background-color: #646c3b;
}
.footer .widget-list ul li a:hover {
	color: #09481d;
		text-decoration: underline;

}
.preloader .pre-bounce1,
.preloader .pre-bounce2 {
	background-color: #878c68;
}
.rt-row.tetimonials2 {
    background-color: #6cc5dd;
}
.rt-button {
    background-color: #cb6c06;
}
.rt-posts-carousel .short-content h3 a:hover {
    color: #6cc5dd;
}
.rt-posts-carousel .item:hover .short-content .more-link:after {
    color: #6cc5dd;
}
.rt-posts-carousel .item:hover .short-content .more-link {
    color: #6cc5dd;
}
.rt-team:hover .info h3 {
    color: #6cc5dd;
}
.rt-iconbox .i-con {
    background-color: #6cc5dd;
}
.rt-iconbox.border .i-con {
    color: #6cc5dd;
    border-color: #6cc5dd;
}
.rt-iconbox.style2 .i-con {
    color: #6cc5dd;
}